.version.reflex /* version checker */
{
	color: #0000F1;
	background-color: #B14510;
}

.html
{
	background: #C7B299 url("/images/transcom_background_flip.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -18px;
	margin-bottom: -1px;
	width: 0.01px;
}

#pu115
{
	width: 0.01px;
	margin-left: 5px;
}

#u115
{
	z-index: 2;
	width: 218px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u190-4
{
	z-index: 4;
	width: 420px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 284px;
}

#pu2313-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 749px;
}

#u2313-4
{
	z-index: 17;
	width: 122px;
	min-height: 23px;
}

#u2312-4
{
	z-index: 13;
	width: 206px;
	min-height: 39px;
}

#u605
{
	z-index: 40;
	width: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu5788
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 2px;
}

#u5788
{
	z-index: 25;
	width: 120px;
	margin-right: -10000px;
}

#u5797
{
	z-index: 27;
	width: 120px;
	margin-right: -10000px;
	left: 132px;
}

#u5803
{
	z-index: 29;
	width: 120px;
	margin-right: -10000px;
	left: 264px;
}

#u5809
{
	z-index: 31;
	width: 120px;
	margin-right: -10000px;
	left: 396px;
}

#u5815
{
	z-index: 33;
	width: 120px;
	margin-right: -10000px;
	left: 528px;
}

#u5821
{
	z-index: 35;
	width: 120px;
	margin-right: -10000px;
	left: 660px;
}

#u5827
{
	z-index: 37;
	width: 120px;
	margin-right: -10000px;
	left: 792px;
}

#ppu609-6
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 27px;
}

#pu609-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u609-6
{
	z-index: 79;
	display: block;
	vertical-align: top;
	position: relative;
}

#pu608-37
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 19px;
}

#u608-37
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1722
{
	z-index: 85;
	width: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 550px;
}

#pppu3111
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 660px;
}

#ppu3111
{
	width: 0.01px;
	margin-left: 19px;
}

#pu3111
{
	z-index: 39;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -2px -1px;
}

#pu4257-4
{
	width: 0.01px;
	position: relative;
	left: 34px;
	padding-top: 138px;
	z-index: 2;
	padding-bottom: 9px;
}

#u4257-4
{
	z-index: 87;
	width: 148px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5535
{
	z-index: 93;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
}

#u5541
{
	z-index: 95;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u5273
{
	z-index: 101;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u5273_img
{
	padding-bottom: 1px;
}

#pu5272
{
	z-index: 96;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 18px;
}

#u3111,#u5272
{
	z-index: 0;
	width: 206px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #534741;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	border-radius: 10px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu4256-4
{
	width: 0.01px;
	position: relative;
	left: 37px;
	padding-top: 136px;
	z-index: 2;
	padding-bottom: 7px;
}

#u4256-4
{
	z-index: 97;
	width: 137px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4265
{
	z-index: 91;
	width: 75px;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 128px;
	position: relative;
}

#pu2315-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 8px;
}

#u2315-4
{
	z-index: 21;
	width: 740px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u342-5
{
	z-index: 8;
	margin-right: -10000px;
	left: 749px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 38px;
	padding-bottom: 14px;
}

